Bug 994976 - usb_modeswitch-data-20131113 is available
Summary: usb_modeswitch-data-20131113 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: usb_modeswitch-data
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-08 10:30 UTC by Upstream Release Monitoring
Modified: 2013-12-21 02:10 UTC (History)
3 users (show)

Fixed In Version: usb_modeswitch-data-20131113-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-09 02:04:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-08-08 10:30:46 UTC
Latest upstream release: 20130807
Current version/release in Fedora Rawhide: 20130610-2.fc20
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by the user 2013-08-08 12:56:36 UTC
20130807:
    Added devices: Quanta 1K3 LTE (should've been in the last release),
    TP-Link MA260, Teracom LW272, Huawei E3276s-151 and E3251, Huawei K4305,
    BlackBerry Q10 and Z10, Pantech LTE Modem; the latter two are requiring
    the new special modes introduced with usb_modeswitch 1.2.7

Comment 2 Account closed by the user 2013-10-09 18:14:09 UTC
koji failed for unknown reasons for f19 and f20: http://koji.fedoraproject.org/koji/packageinfo?packageID=10247

Comment 3 Upstream Release Monitoring 2013-11-15 11:38:14 UTC
Latest upstream release: 20131113
Current version/release in Fedora Rawhide: 20130807-1.fc20
URL: http://www.draisberghof.de/usb_modeswitch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Account closed by the user 2013-11-15 12:07:43 UTC
20131113:
    Added devices: Quanta 1KR / USB-lte 7410, Quanta MobileGenie 4G lte,
    AVM Fritz!Wlan USB N v2, Alcatel-sbell ASB TL131 TD-LTE, Vodafone K4305,
    K5150, K4201, K4202 and K4606; ZTE MF821D (Variant), ZTE MF70, ZTE MF60,
    Haier EVDO Rev. A; several cleanups and fixes. Special thanks to Lars
    Melin for many device contributions and corrections!

Comment 5 Account closed by the user 2013-11-22 15:02:35 UTC
ping!

Comment 6 Huzaifa S. Sidhpurwala 2013-11-22 15:05:42 UTC
looking

Comment 7 Fedora Update System 2013-11-22 16:05:24 UTC
usb_modeswitch-data-20131113-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20131113-1.fc20

Comment 8 Fedora Update System 2013-11-22 16:14:15 UTC
usb_modeswitch-data-20131113-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/usb_modeswitch-data-20131113-1.fc19

Comment 9 Fedora Update System 2013-11-23 19:53:18 UTC
Package usb_modeswitch-data-20131113-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usb_modeswitch-data-20131113-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21813/usb_modeswitch-data-20131113-1.fc19
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-12-09 02:04:07 UTC
usb_modeswitch-data-20131113-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-12-21 02:10:05 UTC
usb_modeswitch-data-20131113-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.